# Cloaks

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 124 Denarii |
| Selling Price | 49 Denarii |
| Available From | Elders |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +2 |
| Prestige | +2 |

## Production

**Produced By:**
- Birrus Tailor (Albion)

## Notes

Cloaks (birrus) are prestigious garments for Elders in Albion, dyed with Celtic green and made from sheep wool.
